condition:
  profession:
    positive: '&a✔ 클래스 #level# #profession#이 필요'
    negative: '&c✖ 클래스 #level# #profession#이 필요'
  mana:
    positive: '&a✔ #mana#이 필요'
    negative: '&c✖ #mana#이 필요'
  money:
    positive: '&a✔ $#money#이 필요'
    negative: '&c✖ $#money#이 필요'
  level:
    positive: '&a✔ 레벨 #level#이 필요'
    negative: '&c✖ 레벨 #level#이 필요'
  stellium:
    positive: '&a✔ 스텔륨 #stellium#이 필요'
    negative: '&c✖ 스텔륨 #stellium#이 필요'
  stamina:
    positive: '&a✔ 체력 #stamina#이 필요'
    negative: '&c✖ 체력 #stamina#이 필요'
  permission:
    positive: '&a✔ #display#'
    negative: '&c✖ #display#'
  placeholder:
    positive: '&a✔ #display#'
    negative: '&c✖ #display#'
  attribute:
    positive: '&a✔ #attribute# #points# 필요'
    negative: '&c✖ #attribute# #points# 필요'
  class:
    positive: '&a✔ 필수 클래스: #class#'
    negative: '&c✖ 필수 클래스: #class#'
  food:
    positive: '&a✔ #food# 음식 필요'
    negative: '&c✖ #food# 음식 필요'
ingredient:
  mmoitem:
    positive: '&8✔ &7#level# #item# #amount# 필요'
    negative: '&c✖ &7#level# #item# #amount# 필요'
  vanilla:
    positive: '&8✔ &7#item# #amount#'
    negative: '&c✖ &7#item# #amount#'
